Bug 731563 - Seamonkey 2.3 is available
Summary: Seamonkey 2.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey
Version: 15
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact: Fedora Extras Quality Assurance
URL: https://www.mozilla.org/security/anno...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 20:55 UTC by Heiko Adams
Modified: 2011-09-07 00:02 UTC (History)
4 users (show)

Fixed In Version: seamonkey-2.3-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 00:02:05 UTC


Attachments (Terms of Use)

Description Heiko Adams 2011-08-17 20:55:20 UTC
Description of problem:
Currently seamonkey is still at version 2.0 while upstream has recently released version 2.3 which fixes at least several security bugs.

Comment 1 Kai Engert (:kaie) (inactive account) 2011-08-21 20:48:35 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=3290353

We haven't updated SeaMonkey in a while.
Could you please test this build and tell me if it works for you?

Comment 2 Fedora Update System 2011-08-21 21:07:53 UTC
seamonkey-2.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/seamonkey-2.3-1.fc15

Comment 3 Kai Engert (:kaie) (inactive account) 2011-08-22 20:53:23 UTC
If you would like to see this pushed to stable,
please test the build and give feedback (see the link in comment 2).

The build will automatically be pushed to stable if we receive 3 positive reports.
I will do so now, because it seems to work for me.
Thanks.

Comment 4 Fedora Update System 2011-08-23 04:39:48 UTC
Package seamonkey-2.3-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing seamonkey-2.3-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/seamonkey-2.3-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-07 00:01:59 UTC
seamonkey-2.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.